#!/usr/bin/env ruby
require("gsl")
x = Vector.linspace(-5, 5, 100)
y1 = Ran::laplace_pdf(x, 1)
y2 = Ran::laplace_pdf(x, 2)
Vector.graph(x, y1, y2, "-T X -g 3 -C -X x -Y 'p(x)' -x -5 5 -L 'Laplace distribution, a = 1, 2' --toggle-rotate-y-label")

